<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8" />
  <title>documentation</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />

  <!-- Slick Carousel -->
  <link rel="stylesheet" href="https://coleslawconclusions.com/plugins/slick/slick.css" />
  <link rel="stylesheet" href="https://coleslawconclusions.com/plugins/slick/slick-theme.css" />
  <!-- Font Awesome -->
  <link rel="stylesheet" href="https://coleslawconclusions.com/plugins/font-awesome/css/font-awesome.min.css" />

  <!-- Magnific Popup -->
  <link rel="stylesheet" href="https://coleslawconclusions.com/plugins/magnafic-popup/magnific-popup.css" />

  <!-- Stylesheets -->
  
  <link href="https://coleslawconclusions.com/scss/style.min.css" rel="stylesheet" />

  <!--Favicon-->
  <link rel="shortcut icon" href="https://coleslawconclusions.com/images/favicon.ico" type="image/x-icon" />
  <link rel="icon" href="https://coleslawconclusions.com/images/favicon.png" type="image/x-icon" />
  
  <!-- Google Analytics -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=YOUR%20GOOGLE%20ANALYTICS%20CODE"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag() { dataLayer.push(arguments); }
    gtag('js', new Date());

    gtag('config', 'YOUR GOOGLE ANALYTICS CODE');
  </script>
  
</head>

<body>
  <nav class="navbar navbar-expand-lg fixed-top">
  <div class="container">
    <a href="https://coleslawconclusions.com/" class="navbar-brand">
      <img src="https://coleslawconclusions.com/images/site-navigation/logo.png" alt="site-logo">
    </a>
    <button type="button" class="navbar-toggler collapsed" data-toggle="collapse" data-target="#navbarCollapse">
      <span class="navbar-toggler-icon"></span>
      <span class="navbar-toggler-icon"></span>
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse justify-content-between" id="navbarCollapse">
      <ul class="nav navbar-nav main-navigation my-0 mx-auto">
        
        
        <li class="nav-item">
          <a href="https://coleslawconclusions.com/#home"
            class="nav-link text-dark text-sm-center p-2 ">Home</a>
        </li>
        
        <li class="nav-item">
          <a href="https://coleslawconclusions.com/#about"
            class="nav-link text-dark text-sm-center p-2 ">About</a>
        </li>
        
        <li class="nav-item">
          <a href="https://coleslawconclusions.com/#service"
            class="nav-link text-dark text-sm-center p-2 ">Service</a>
        </li>
        
        <li class="nav-item">
          <a href="https://coleslawconclusions.com/#portfolio"
            class="nav-link text-dark text-sm-center p-2 ">Work</a>
        </li>
        
        <li class="nav-item">
          <a href="https://coleslawconclusions.com/#skills"
            class="nav-link text-dark text-sm-center p-2 ">Skills</a>
        </li>
        
        <li class="nav-item">
          <a href="https://coleslawconclusions.com/#blog"
            class="nav-link text-dark text-sm-center p-2 ">Blog</a>
        </li>
        
        <li class="nav-item">
          <a href="https://coleslawconclusions.com/#contact"
            class="nav-link text-dark text-sm-center p-2 ">Contact</a>
        </li>
        
      </ul>
      <div class="navbar-nav">
        <a href="https://coleslawconclusions.com/contact" class="btn btn-primary btn-zoom hire_button">See The List</a>
      </div>
    </div>
  </div>
</nav>
  <div id="content">
    

<header class="breadCrumb">
  <div class="svg-img">
    <img src=https://coleslawconclusions.com/images/hero/figure-svg.svg alt="">
  </div>
  <div class="animate-shape">
    <svg
      xmlns="http://www.w3.org/2000/svg"
      xmlns:xlink="http://www.w3.org/1999/xlink"
      viewBox="0 0 600 600"
    >
      <defs>
        <linearGradient
          id="d"
          x1="0.929"
          y1="0.111"
          x2="0.263"
          y2="0.935"
          gradientUnits="objectBoundingBox"
        >
          <stop offset="0" stop-color="#f1f6f9" />
          <stop offset="1" stop-color="#f1f6f9" stop-opacity="0" />
        </linearGradient>
      </defs>
      <g data-name="blob-shape (3)">
        <path
          class="blob"
          fill="url(#d)"
          d="M455.4 151.1c43.1 36.7 73.4 92.8 60.8 136.3-12.7 43.5-68.1 74.4-111.3 119.4-43.1 45-74 104.1-109.8 109-35.9 5-76.7-44.2-111.8-89.2-35.2-45-64.7-85.8-70.8-132.6-6-46.8 11.6-99.6 46.7-136.3 35.2-36.6 88-57.2 142.4-58.8 54.5-1.7 110.6 15.6 153.8 52.2z"
        />
      </g>
    </svg>
  </div>
  <div class="animate-pattern">
    <img src=https://coleslawconclusions.com/images/service/background-pattern.svg
    alt="background-shape">
  </div>
  <div class="container">
    <div class="row">
      <div class="col-12 text-center">
        <h3 class="breadCrumb__title text-capitalize">documentation</h3>
        <nav aria-label="breadcrumb" class="d-flex justify-content-center">
          <ol class="breadcrumb align-items-center">
            <li>Showing all posts with the category "documentation"</li>
          </ol>
        </nav>
      </div>
    </div>
  </div>
</header>

<section class="section blog-page">
  <div class="container">
    <div class="row">
      
      <div class="col-lg-4">
        <div class="blog-page__item">
          <div class="blog-page__item-thumb">
            <img src="https://coleslawconclusions.com/images/allpost/allPost-2.jpg" alt="post-image" />
          </div>
          <div class="blog-page__item-content bg-white">
            <span class="small"
              >July 13, 2020</span
            >
            <h5 class="mb-0">
              <a class="text-dark" href="https://coleslawconclusions.com/blog/designer-conference-at-florida-2020/">Designer Conference at Florida 2020</a>
            </h5>
          </div>
        </div>
      </div>
       

    </div>
  </div>
</section>

  </div>
  <section class="footer" id="contact">
	<div class="footer__background_shape">
		<svg viewBox="0 0 1920 79">
			<path d="M0 0h1920v79L0 0z" data-name="Path 1450" />
		</svg>
	</div>
	<div class="container">
		<div class="row">
			<div class="col-lg-12">
				<div class="footer__cta">
					<div class="shape-1">
						<svg xmlns="http://www.w3.org/2000/svg" width="357" height="315.029" viewBox="0 0 357 315.029">
							<path data-name="Path 1449"
								d="M76.1-157.222C91.746-135.8 87.2-94.273 99.993-61.945c12.7 32.328 42.661 55.459 39.248 73.282-3.318 17.823-40.007 30.337-65.6 43.325-25.5 12.988-39.912 26.545-60.01 42.566-20.1 16.116-46.074 34.6-63.328 27.682-17.349-6.921-25.976-39.153-59.915-59.82s-93.1-29.768-105.325-51.478 22.373-56.028 43.609-93.949c21.331-37.921 29.2-79.35 53.563-96.793 24.459-17.444 65.414-10.9 103.9-6.921 38.396 3.982 74.326 5.404 89.965 26.829z"
								transform="translate(217.489 188.626)" />
						</svg>
					</div>
					<div class="shape-2">
						<svg xmlns="http://www.w3.org/2000/svg" width="357" height="315.029" viewBox="0 0 357 315.029">
							<path data-name="Path 1449"
								d="M76.1-157.222C91.746-135.8 87.2-94.273 99.993-61.945c12.7 32.328 42.661 55.459 39.248 73.282-3.318 17.823-40.007 30.337-65.6 43.325-25.5 12.988-39.912 26.545-60.01 42.566-20.1 16.116-46.074 34.6-63.328 27.682-17.349-6.921-25.976-39.153-59.915-59.82s-93.1-29.768-105.325-51.478 22.373-56.028 43.609-93.949c21.331-37.921 29.2-79.35 53.563-96.793 24.459-17.444 65.414-10.9 103.9-6.921 38.396 3.982 74.326 5.404 89.965 26.829z"
								transform="translate(217.489 188.626)" />
						</svg>
					</div>
					<div class="text-light footer__cta_content">
						<span>Go on!</span>
						<h2 class="mb-0">What are you waiting on? See the list!</h2>
					</div>
					<div class="footer__cta_action">
						<a class="btn btn-light btn-zoom" href="https://coleslawconclusions.com/contact">See The List</a>
					</div>
				</div>
			</div>
		</div>
		<div class="row footer__widget">
			<div class="col-lg-4">
				<div class="footer__widget_logo mb-5">
					<img src="https://coleslawconclusions.com/images/contact/widget-logo.png" alt="widget-logo">
				</div>
			</div>
			<div class="col-lg-4">
				<div class="text-light footer__widget_sitemap mb-5">
					<h4 class="base-font">Sitemap</h4>
					<ul class="unstyle-list small">
						
						
						<li class="mb-2"><a class="text-light" href="https://coleslawconclusions.com/about">About me</a></li>
						
						<li class="mb-2"><a class="text-light" href="https://coleslawconclusions.com/">Frequently Ask Question</a></li>
						
						<li class="mb-2"><a class="text-light" href="https://coleslawconclusions.com/">Privacy &amp; Policy</a></li>
						
						<li class="mb-2"><a class="text-light" href="https://coleslawconclusions.com/">Latest Article</a></li>
						
					</ul>
				</div>
			</div>
			<div class="col-lg-4">
				<div class="text-light footer__widget_address mb-5">
					<h4 class="base-font">Address</h4>
					
					<ul class="fa-ul small">
						<li class="mb-2"><a class="text-light" href="tel:&#43;%28448%29%20833%205272%20332"><span class="fa-li"><i
										class="fa fa-phone"></i></span>&#43;(448) 833 5272 332</a></li>
						<li class="mb-2"><a class="text-light" href="mailto:hello@example.com"><span class="fa-li"><i
										class="fa fa-envelope"></i></span>hello@example.com</a></li>
						<li class="mb-2">
							<span class="fa-li"><i class="fa fa-map-marker"></i></span>23 Khan Niketon, Grand Street, NYK.</a>
						</li>
					</ul>
				</div>
			</div>
		</div>
		<div class="row footer__footer">
			<div class="col-lg-6">
				<div class="footer__footer_copy text-light">
					<p>All right reserved copyright © Portio 2020</p>
				</div>
			</div>
			<div class="col-lg-6">
				<div class="footer__footer_social">
					<ul class="unstyle-list">
						
						
						<li class="d-inline-block mx-2"><a class="text-light" target="_blank" href="https://www.facebook.com/"><i
									class="fa fa-facebook-official"></i></a>
						</li>
						
						<li class="d-inline-block mx-2"><a class="text-light" target="_blank" href="https://www.linkedin.com/"><i
									class="fa fa-linkedin-square"></i></a>
						</li>
						
						<li class="d-inline-block mx-2"><a class="text-light" target="_blank" href="https://www.pinterest.com/"><i
									class="fa fa-pinterest-square"></i></a>
						</li>
						
						<li class="d-inline-block mx-2"><a class="text-light" target="_blank" href="https://twitter.com/"><i
									class="fa fa-twitter-square"></i></a>
						</li>
						
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<script src="https://maps.googleapis.com/maps/api/js?key=YOUR%20GOOGLE%20MAP%20API&libraries=geometry"></script>
<script src="https://coleslawconclusions.com/plugins/jQuery/jquery.min.js"></script>
<script src="https://coleslawconclusions.com/plugins/bootstrap/bootstrap.min.js"></script>
<script src="https://coleslawconclusions.com/plugins/slick/slick.min.js"></script>
<script src="https://coleslawconclusions.com/plugins/waypoint/jquery.waypoints.min.js"></script>
<script src="https://coleslawconclusions.com/plugins/magnafic-popup/jquery.magnific-popup.min.js"></script>
<script src="https://coleslawconclusions.com/plugins/tweenmax/TweenMax.min.js"></script>
<script src="https://coleslawconclusions.com/plugins/imagesloaded/imagesloaded.min.js"></script>
<script src="https://coleslawconclusions.com/plugins/masonry/masonry.min.js"></script>

<script src="https://coleslawconclusions.com/js/form-handler.min.js"></script>

<script src="https://coleslawconclusions.com/js/script.min.js"></script>

</body>

</html>